Subject: categories: Re: Probability Theory

From: [email-masked] (Michael Healy 425-865-3123)
Date: Mon, 2 Apr 2001 11:42:50 -0700 (PDT)

> 
> I'm looking for papers/books on category-theoretic approaches to
> probability. On the AMS site, there are only two listed: one in 1980
> and one in 1976. Are there more recent?
> 

Steve and all,

Here's one I've been looking at:

H. T. Nguyen & N. T. Nguyen (2000).  On Chu Spaces in Uncertainty Analysis, 
International Journal of Intelligent Systems, vol. 15, 425-440.

I'm sending to  categories  also because I wanted to ask about this in 
the context of combining probabilistic analysis with domain theory, 
topology and logic in categories.

Thanks,
Mike

--

===========================================================================
                                         e	     
Michael J. Healy                          A
                                  FA ----------> GA
(425)865-3123                     |              |
FAX(425)865-2964                  |              |
                               Ff |              | Gf
c/o The Boeing Company            |              |   
PO Box 3707  MS 7L-66            \|/            \|/
Seattle, WA 98124-2207            '              '
USA                               FB ----------> GB
-or for priority mail-                   e             "I'm a natural man."
2760 160th Ave SE  MS 7L-66               B
Bellevue, WA 98008
USA

[email-masked]          -or-            [email-masked]

============================================================================